{
"companyName": "Intwish",
"productName": "Edge",
"dataUrl": "KE Game Deployment 2.data.unityweb",
"asmCodeUrl": "KE Game Deployment 2.asm.code.unityweb",
"asmMemoryUrl": "KE Game Deployment 2.asm.memory.unityweb",
"asmFrameworkUrl": "KE Game Deployment 2.asm.framework.unityweb",
"TOTAL_MEMORY": 536870912,
"graphicsAPI": ["WebGL 2.0", "WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#231F20"
}